| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Member Functions | Public Attributes

# Tp::AvatarData Class Reference

`#include </home/andrunko/work/telepathy/telepathy-qt4/TelepathyQt4/types.h>`

List of all members.

## Public Member Functions

- AvatarData (const QString &fileName, const QString &mimeType)
- AvatarData ()

## Public Attributes

- QString fileName
- QString mimeType

## Constructor & Destructor Documentation

Tp::AvatarData::AvatarData | ( | const QString & | fileName,
|  | const QString & | mimeType |
| ) |  |  | `[inline]`

Tp::AvatarData::AvatarData | ( |  | ) | `[inline]`

## Member Data Documentation

QString Tp::AvatarData::fileName

QString Tp::AvatarData::mimeType